Subject: bug#74808: date.1: Some remarks and and a patch for editorial changes for this man page

From: Brendan O'Dea <[email-masked]>
Date: Sun, 2 Feb 2025 14:27:55 +1100

On Fri, Dec 13, 2024 at 01:32:50PM -0700, Paul Eggert wrote:
>I was thinking of something simpler, like this:
>
>.if t .if \n(.g \{\
>.  ds fC \f(CR
>.  ds fP \fP
>.\}

Looks like a good option, I've done something along these lines for the
next release:

https://salsa.debian.org/bod/help2man/-/commit/4c9f1ade4b1f8146bcabe16eeb200ed26cbaa257

Apologies for the delayed response, I was out of the country for most of
December and January, and have finally got a chance to get back to this
now.

There are a handful of other changes to go in which I'm still working
on, but hopefully should get a new release out soonish.

--bod